html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

h1 {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 33px;
    letter-spacing: -0.02em;
}

button[type=submit] {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 27px;
    text-align: center;
    letter-spacing: 0.04em;
}

.line-height-2rem {
    line-height: 2rem !important;
}

.padding-2rem {
    padding-right: 2rem;
    padding-left: 2rem;
}

.padding-y-bot {
    padding-bottom: 0.75rem;
}

.margin-y.bot {
    margin-bottom: 1.5rem;
}